/* -- Materials landing page CTA banner -- */

.cta-wrapper{
    background:#505050;
    margin-bottom:30px;
}
.cta-section{
    height:350px;
    display:block;
    background-position: center;
    background-repeat: no-repeat;
}
.cta-section-text{
    padding:15px 25px;
}
.cta-section-text h2, .cta-section-text p{
    color:#fff;
}
.cta-section-text h2{
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 300;
    margin-top:20px;
}
.cta-section-text p{
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
    font-size: 18px;
}
.btn-cta {padding: 10px 30px;font-size: 1rem;margin: 10px 0 0 0;}
.btn-cta {background-color: #006dae; color: #ffffff; display:inline-block;}
.btn-cta:hover {background-color: #005587; text-decoration: none;}


.feedBox .news li {
    width: 100%;
    padding: 10px 6.5%;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
}

.feedBox .news, .feedBox .events {
    width: 100%;
    padding: 0;
    /* margin: 0; */
    list-style: none;
}

.pods .news-events__landing-image {
    float: left;
    width: 105px;
    height: 70px;
    object-fit: cover;
}

.pods .news-events__landing-image+a {
    display: block;
    margin-left: 115px;
    text-align: left;
    text-decoration: none;
}

.pods .news-events__landing-image+a:hover {
    text-decoration: underline;
    
}

/* .col-md-6 */
.pods .col-md-6 .news-events__landing-image {
    width: 105px;
    height: 70px;
    object-fit: cover;
}

.pods .col-md-6 .news-events__landing-image+a {
    display: block;
    margin-left: 115px;
    text-align: left;
    text-decoration: none;
}

.pods .col-md-6 .news-events__landing-image+a:hover {
    text-decoration: underline;
    
}

ul.pods.row.row3 {
    padding-left: 0;
    list-style-type: none;
}

.feedBox h2 {
    /* padding-left: 35px; */
    list-style-type: none;
}

.call-to-action__group.page-wrapper.row.center-md.top-gap--standard.bottom-gap--standard {
    padding: 0;
}

.call-to-action__wrapper:last-child {
    /* padding-right: 0; */
    width: 100%;
}

.feedBox .news, .feedBox .events {
    width: 100%;
    padding: 0;
    /* margin: 0; */
    list-style: none;
}

.feedBox .news li {
    width: 100%;
    padding: 10px 6.5%;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    _overflow: visible;
    padding-left: 0;
    zoom: 1;
}

.pods .col-md-6 .news-events__landing-image {
    width: 105px;
    height: 70px;
    object-fit: cover;
    float: left;
}

.news span {
    text-align: left;
    display: block;
    margin-left: 115px;
}

.more {
    float: right;
    margin-right: 0;
}

/*.more a {
    color: #fff;
    text-decoration: none;
}*/

@media only screen and (min-width: 60em) {
    .btn--view-more {
        font-size: 1rem;
        line-height: 1.375;
        padding: 0.875rem 1.21875rem;
        text-transform: none;
        float: left;
    }
    
    ul.pods.row.row3.news {
        margin-top: -20px;
    }
    
    ul.pods.row.row3.events {
        margin-top: -20px;
    }
    
    li.feedBox.noMargin {
        width: 100%;
    }
}

.call-to-action__wrapper {
    padding-left: 0;
}

a.btn.btn--blue.btn--view-more {
    float: left;
}

li.feedBox.noMargin {
        width: 100%;
}

.feedBox .btn--dynamic {
    margin: 0;
}

.seminars-our-research h2 {
    display: none;
}

.pods li>div .news-events__landing-date>span {
    text-align: center;
    color: white;
    margin-top: 15px;
    font-size: 1.1rem;
}

.pods li>div .news-events__landing-date {
    display: block;
    float: left;
    background: #006dae;
    width: 105px;
    height: 70px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.pods li>div .news-events__landing-date+a {
    display: block;
    margin-left: 115px;
    text-decoration: none;
}

.pods li>div .news-events__landing-date+a:hover {
    text-decoration: underline;
}

.pods li>div .news-events__landing-date+a+span {
    margin-left: 115px;
}

.feedBox .news li span {
    color: #646464;
    display: block;
}

.pods li>div .news-events__landing-date>span+span {
    font-size: 25.5px;
    margin-top: -8px;
    font-weight: 700;
}

.pods li>div .news-events__landing-date>span {
    text-align: center;
    color: white;
    margin-top: 15px;
    font-size: 15.5px;
    margin-left: 0;
}
